## biojava5-live 5.4.0%2Bdfsg

=== debian/watch ===
version=4

opts="filenamemangle=s/.+\/biojava-?(\d\S*)\.tar\.gz/biojava-$1.tar.gz/,dversionmangle=s/\+dfsg\d*//,oversionmangle=s/(.*)/$1+dfsg/" \
 https://github.com/biojava/biojava/releases .*/biojava-?(5\S*)\.tar\.gz debian

opts="component=forester,downloadurlmangle=s|forester/(\d[0-9.]+)/|forester/$1/forester-$1-sources.jar|" \
 https://repo1.maven.org/maven2/org/biojava/thirdparty/forester/ (\d[0-9.]+)/ ignore

opts="component=jcolorbrewer,downloadurlmangle=s|jcolorbrewer/(\d[0-9.]+)/|jcolorbrewer/$1/jcolorbrewer-$1-sources.jar|" \
 https://repo1.maven.org/maven2/org/biojava/jcolorbrewer/ (\d[0-9.]+)/ ignore
