## biojava5-live 5.4.0+dfsg

=== debian/changelog ===
biojava5-live (5.4.0+dfsg-5) unstable; urgency=medium

  * Fixing ambiguous call to newFileSystem (Closes: #1026746)
  * Raising Standards version to 4.6.2 (no change)
  * Correcting the Lintian override for embedded JS after a change in the
    syntax of Lintian

 -- Pierre Gruet <pgt@debian.org>  Tue, 20 Dec 2022 23:13:13 +0100

biojava5-live (5.4.0+dfsg-4) unstable; urgency=medium

  * Reducing and sorting classpaths of built jars to prevent conflicts of
    loggers
  * Raising Standards version to 4.6.1 (no change)
  * Moving javahelper from Build-Depends-Indep to Build-Depends

 -- Pierre Gruet <pgt@debian.org>  Sat, 21 May 2022 20:42:57 +0200

biojava5-live (5.4.0+dfsg-3) unstable; urgency=medium

  * Removing one more test attempting to use the network

 -- Pierre Gruet <pgt@debian.org>  Mon, 21 Feb 2022 05:52:01 +0100

biojava5-live (5.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 20:46:24 +0100

biojava5-live (5.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #996993)

 -- Pierre Gruet <pgt@debian.org>  Wed, 27 Oct 2021 09:53:27 +0200
