=== debian/control ===
Source: biojava5-live
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-debian-helper
Build-Depends-Indep: default-jdk,
                     default-jdk-doc,
                     junit4 <!nocheck>,
                     libactivation-java,
                     libciftools-java,
                     libcommons-codec-java,
                     libcommons-math-java,
                     libguava-java,
                     libitext5-java,
                     libjaxb-api-java,
                     libjaxb-java,
                     libjgrapht-java,
                     libjmol-java,
                     libjson-simple-java,
                     liblog4j2-java,
                     libmaven-antrun-plugin-java,
                     libmaven-assembly-plugin-java,
                     libmaven-dependency-plugin-java,
                     libmaven-deploy-plugin-java,
                     libmaven-enforcer-plugin-java,
                     libmaven-install-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-jaxb2-plugin-java,
                     libmmtf-java,
                     libslf4j-java,
                     libvecmath-java,
                     libxmlunit-java <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/biojava5-live
Vcs-Git: https://salsa.debian.org/med-team/biojava5-live.git
Homepage: https://www.biojava.org
Rules-Requires-Root: no

Package: libbiojava5-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends},
         libjmol-java
Suggests: libbiojava5-java-doc (= ${binary:Version})
Description: Java API to biological data and applications (version 5)
 This package presents the Open Source Java API to biological databases
 and a series of mostly sequence-based algorithms.
 .
 BioJava is an open-source project dedicated to providing a Java framework
 for processing biological data. It includes objects for manipulating
 sequences, file parsers, server support, access to BioSQL
 and Ensembl databases, and powerful analysis and statistical routines
 including a dynamic programming toolkit.

Package: libbiojava5-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         default-jdk-doc
Suggests: libbiojava5-java (= ${binary:Version})
Description: [Biology] Documentation for BioJava 5
 BioJava is an open-source project dedicated to providing a Java framework
 for processing biological data.
 .
 This package contains the HTML documentation describing the API of BioJava
 which was generated automatically by JavaDoc.
