=== debian/watch ===
--- 
+++ 
@@ -1,7 +1,7 @@
 version=4
 
 opts="filenamemangle=s/.+\/biojava-?(\d\S*)\.tar\.gz/biojava-$1.tar.gz/,dversionmangle=s/\+dfsg\d*//,oversionmangle=s/(.*)/$1+dfsg/" \
- https://github.com/biojava/biojava/releases .*/biojava-?(5\S*)\.tar\.gz debian
+ https://github.com/biojava/biojava/tags?after=biojava-6.0.0-alpha2 .*/biojava-?(5\S*)\.tar\.gz debian
 
 opts="component=forester,downloadurlmangle=s|forester/(\d[0-9.]+)/|forester/$1/forester-$1-sources.jar|" \
  https://repo1.maven.org/maven2/org/biojava/thirdparty/forester/ (\d[0-9.]+)/ ignore
